import React from 'react'
import Todo from './Todo'

const Todos = ({ todos, onDelete, onToggle }) => {
    return (
        <>
            {todos.map((todo) => (
                <Todo key={todo.id} todo={todo} onDelete={onDelete} onToggle={onToggle} />
            ))}
        </>
    )
}

export default Todos
