import React from 'react'

const Header = ({ onShow, onChangeText }) => {
  return (
    <header className='header'>
      <h4>Todo Tracker</h4>
      <button className='btn' onClick={onShow}>{onChangeText ? 'Close' : 'Add'}</button>
    </header>
  )
}

export default Header
